H5STAT:(1)

NAME
h5stat: - Reports statistics regarding an HDF5 file and the objects in the file.

SYNOPSIS
h5stat [OPTIONS] file

DESCRIPTION

    OPTIONS

-h, --help
    Print a usage message and exit

-V, --version
    Print version number and exit

-f, --file
    Print file information

-F, --filemetadata
    Print file space information for file's metadata

-g, --group
    Print group information

-G, --groupmetadata
    Print file space information for groups' metadata

-d, --dset
    Print dataset information

-D, --dsetmetadata
    Print file space information for datasets' metadata

-T, --dtypemetadata
    Print datasets' datatype metadata

-A, --attribute
    Print attribute information

SEE ALSO
The full documentation for h5stat: is maintained as a Texinfo manual. If the info and h5stat: programs are properly installed at your site, the command

    info h5stat:

should give you access to the complete manual.